{
    "mpmApp": {
        "saleType" : {
            "home": {
                "title": "Sale Types",
                "createLabel": "Buat Sale Type baru",
                "createOrEditLabel": "Buat atau edit Sale Type",
                "search": "Cari Sale Type"
            },
            "created": "Sale Type dengan id {{ param }} telah dibuat",
            "updated": "Sale Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Sale Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Sale Type {{ id }}?"
            },
            "detail": {
                "title": "Sale Type"
            },
            "description": "Description",
            "parent": "Parent",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
